<div class="contain">
    <div class="login-page">
        <div class="content">
            <div class="row">
                <div class="col-md-4 login-sec">
                    <h2 class="text-center">HSBC</h2>
                    <form class="login-form" role="form" method="post" #LoginForm="ngForm" (submit)="submitForm()">
                        <div class="form-group">
                            <label for="exampleInputEmail1" class="text-uppercase">Email ID</label>

                            <input placeholder="Email Id" pattern="^[a-zA-Z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$"
                                name="mail" [(ngModel)]="loginData.email" type="text" #mail="ngModel" type="text"
                                class="form-control" required />
                        </div>
                        <div class="form-group">
                            <label for="exampleInputPassword1" class="text-uppercase">Password</label>

                            <input type="password" name="Password" [(ngModel)]="loginData.password" placeholder="Password"
                                #password="ngModel" class="form-control" required />
                        </div>
                        <div class="d-flex align-items-center justify-content-between">
                            <div class="d-flex align-items-center"><input name="" type="checkbox" value="" /> <span
                                    class="pl-2 font-weight-bold">Remember Me</span></div>

                        </div>

                        <div class="form-check">

                            <button type="submit" class="btn btn-login align-items-center w-100 justify-content-between"
                                color="primary" [disabled]="LoginForm.invalid">
                                Submit
                            </button>

                        </div>

                        <div class="text-danger" *ngIf="
                                LoginForm.touched &&
                                mail.touched &&
                                mail.hasError('required')
                            ">
                            Username is required*
                        </div>
                        <div>
                            <div class="text-danger" *ngIf="LoginForm.touched && mail.pattern">
                                Email*
                            </div>
                        </div>

                    </form>
                </div>
                <div class="col-md-7  banner-sec">
                    <img class="" src="assets/images/dash1.jpg" alt="First slide" />
                </div>
            </div>
        </div>
    </div>
</div>